<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Tag</key>
	<string>Add Tag</string>
	<key>Delete Dictation</key>
	<string>Delete Dictation</string>
	<key>Delete Meeting</key>
	<string>Delete Meeting</string>
	<key>Delete Podcast</key>
	<string>Delete Podcast</string>
	<key>Delete Recording</key>
	<string>Delete Recording</string>
	<key>Delete Transcription</key>
	<string>Delete Transcription</string>
	<key>Delete Voice Memo</key>
	<string>Delete Voice Memo</string>
	<key>Edit Text</key>
	<string>Edit Text</string>
	<key>Remove Speaker</key>
	<string>Remove Speaker</string>
	<key>Remove Tag</key>
	<string>Remove Tag</string>
</dict>
</plist>
